body {
    background-color: #f0f0f0;
    font-family: sans-serif;
    margin: 0;
}
#currentvalue {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 5rem;
}
#multiply, #devide {
    width: 40%;
    height: 4rem;
    border-radius: 3mm;
    border: 2px solid black;
    background-color: lightgray;
    position: absolute;
    transform: translate(-50%, -50%);
}
#multiply:hover, #devide:hover {
    background-color: orange;
}
/*idk but button {} just don't work at all :( */
#multiply {
    top: 50%;
    left: 25%;
}
#devide {
    top: 50%;
    left: 75%;
}
button:focus {
    border: 0;
    outline: 0;
}